Skip to navigation

Create Partner Properties

Create new partner properties.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

partner_idstringRequiredformat: "uuid"

Request

This endpoint expects a list of objects.
keyenumRequired
The key of the property
valuestringRequired
The value of the property

Response

Successful Response
keyenum
The key of the property
valuestring
The value of the property
idstringformat: "uuid"
created_atdatetime
partner_idstringformat: "uuid"

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
405
Method Not Allowed Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error